html, body {
  margin: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
padding: 0;
overflow-x: hidden;
font-family: Arial, Helvetica, Verdana, sans-serif ;
}

header {
z-index: 10;
display: block;
position: fixed;
width: 100%;

}

.h_l_j{
  /*border-bottom: 1px rgba(255,255,255,0.55) solid;*/
}

.h_l_c{
  border-bottom: 1px rgba(0,0,0,0.25) solid;
}


#menu{
margin: 0 auto;
width: 100%;
max-width: 1200px;
  display: block;
  padding: 0px;
  font-weight: normal;
  box-sizing: border-box;
  
}

#logo {
  float: left;
  left: 50px;
  font-size: 35px; 
  line-height: 55px; 
  font-weight: bold; 
  font-family: 'Allura', cursive;
  
  
}

.bg_c{
  background-color: rgba(0,0,0,0.1);

}

.bg_b{
  background-color: white;
}

.bialy{
  color: white;
  
  
}

.ziel{
  color: green;
}


.ukr{
  visibility: hidden;
}

.wid{
  visibility: visible;
}

#mul{
display: table;
height: 55px;
float: right;
margin: 0;
font-family: Arial, Helvetica, Verdana, sans-serif ;
  }

.men_cien{
  text-shadow: 0px 0px 18px black;
}

#menu ul li{
  list-style: none;
  float: left;
  margin: auto 0;
  
}

#menu li a, #menu li a:visited{
  padding: 0 15px;
  display: block;
  color: rgba(230,230,230,1);
  
  font-size: 20px;
  line-height: 55px;
  text-decoration: none;
  
}

#menu li a:hover, .podkr{
  color: rgba(255,255,255,1);
}


.przerwa{
  clear: both;
  display: block;
}

#home {
box-sizing: border-box; 
 position: relative;
 
 background-size: cover;
 background-attachment: fixed;
width: 100vw; 
	height: 100vh;
  margin: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

#home_real {
box-sizing: border-box; 
 position: relative;
 
 background-size: cover;
 background-attachment: fixed;
 background-position: bottom;
width: 100vw; 
	height: 100vh;
  margin: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

#la, #la:visited{
  text-decoration: none;
}



#napis{
  position: fixed; 
  bottom: 20%; 
  left: 10%; 
  color: white;
  text-shadow: 0px 0px 20px black;
}

#real_tyt{
  position: fixed; 
  bottom: 20%; 
  left: 10%; 
  color: white;
  text-shadow: 0px 0px 20px black;

}

#nap1{
  font-size: 6vw; 
  line-height: 7vw; 
  font-weight: bold; 
  font-family: 'Allura', cursive;
}

#nap2{
  font-size: 5vw; 
  line-height: 6vw; 
  font-family: 'Italianno', cursive;
}

#strzalka{
  position: absolute;
  bottom: 50px;
  margin: auto;
  color: white;
  left: 0;
  right: 0;
  display: block;
  font-size: 20px;
  text-align: center;
  animation-name: css-any-anima;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

#strzalka a, #strzalka a:visited{
  color: white;
  text-decoration: none;
}

@keyframes css-any-anima
      {
        0% { transform:translateY(0); }
        50% { transform:translateY(20px); }
        100% { transform:translateY(0); }
      }
      
.nast{
box-sizing: border-box; 
 position: relative;
width: 100vw; 
	
  margin: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 100px 0;
}

.tytul{
  border-bottom: 1px solid rgba(0,0,0,0.15);
  height: 80px;
  font-size: 40px;
  width: 50%;
  margin: 0 auto 50px auto;
  text-align: center;
}

.tekst{
  width: 100%;
max-width: 1200px;
text-align: center;
margin: auto;
font-size: 25px;
line-height: 40px;
  
}

.reala{
  float: left;
  height: 240px;
  background-size: cover;
  position: relative;
  display: block;
  width: 31.33%;
  margin: 1%;
}

.r_l{
  margin-right: 1%;
  margin-left: 17.67%;
  
}

.r_p{
  margin-left: 1%;
  margin-right: 17.67%;
  
}

#real_tyt{
  position: fixed; 
  top: 30%; 
  left: 30%; 
  color: white;
  text-shadow: 0px 0px 20px black;
  font-size: 6vw; 
}

.realat{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  color: rgba(255,255,255,1);
  text-decoration: none;
  line-height: 240px;
  text-shadow: 0px 0px 20px black;
  font-size: 3vw;
}

.realat:hover{
  background-color: rgba(255,255,255,0.70);
  color: rgba(0,0,0,0.9);
  text-decoration: none;
  text-shadow: none;
}

#galeria{
  background-color: #fafafa;
  padding-top: 150px;
}

#ofirmie{
background-color: #fafafa;
padding-top: 150px;

}

#inne_real{
background-color: #ffffff;

}

#oferta{
background-color: #ffffff;

}

#oferta ul{
  padding: 0;
  margin: 0;
  text-align: left;
}

#realizacje{
background-color: #fafafa;

}

#kontakt{
background-color: #ffffff;

}

.zaokr {
  margin: auto;
  width: 1000px;
  height: 400px;
  border: double 40px transparent;
  border-radius: 30px;
  background-image: linear-gradient(white, white), radial-gradient(circle at top left, #f00,#3020ff);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.zaokr1{
  margin: auto;
  width: 1000px;
  height: 400px;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  background: #fff; /* fallback for browsers that don't understand rgba */
  border: solid 30px #000; /* fallback for browsers that don't understand rgba */
  background-color: rgba(255,255,255,1); /* slighly transparent white */
  border-color: rgba(0,0,0,0.2); /*Very transparent black*/
}

.zaokr2{
border: 8px solid #000;
-moz-border-bottom-colors:#897048 #917953 #a18a66 #b6a488 #c5b59b #d4c5ae #e2d6c4 #eae1d2;
-moz-border-top-colors:  #897048 #917953 #a18a66 #b6a488 #c5b59b #d4c5ae #e2d6c4 #eae1d2;
-moz-border-left-colors: #897048 #917953 #a18a66 #b6a488 #c5b59b #d4c5ae #e2d6c4 #eae1d2;
-moz-border-right-colors:#897048 #917953 #a18a66 #b6a488 #c5b59b #d4c5ae #e2d6c4 #eae1d2;
padding: 5px 5px 5px 15px;
width: 300px;
}

#gl {
  margin: auto;
  width: 1000px;
  height: 400px;
}

#lewy {
  height: 100%;
  width: 50px;
  float: left;
}

#l_g {
  height: 50px;
  width: 100%;
  background-image: radial-gradient(circle at bottom right, rgba(255,255,255,0.85), rgba(255,255,255,0));
  border-radius: 30px 0 0 0;
  
}

#l_sr {
  height: 300px;
  width: 100%;
  background-image: linear-gradient(to left, rgba(255,255,255,0.85), rgba(255,255,255,0));
}

#l_d {
  height: 50px;
  width: 100%;
  background-image: radial-gradient(circle at top right, rgba(255,255,255,0.85), rgba(255,255,255,0));
  border-radius: 0 0 0 30px;

}

#srodek {
  height: 100%;
  width: 80%;
  float: left;
}
#sr_g {
  height: 50px;
  width: 100%;
  background-image: linear-gradient(to top, rgba(255,255,255,0.85), rgba(255,255,255,0));
}
#sr_sr {
  height: 300px;
  width: 100%;
  background: rgba(255,255,255,0.95);
}
#sr_d {
  height: 50px;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.85), rgba(255,255,255,0));
}
#prawy {
  height: 100%;
  width: 10%;
  background: red;
  float: right;
}

.col-lg-3{
    width: 25%;
    min-width: 230px;
    float: left;
    position: relative;
    min-height: 1px;
    text-align: center;
    -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.col-lg-3 img {
    
    margin: 0;
    padding: 0;
    height: auto;
max-width: 100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.img-container {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
    
}
.positioning{
    position: absolute;
    color: rgba(255,255,255,0);
    font-size: 17px;
    line-height: 18px;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
                       -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.positioning:hover {
  background-color: rgba(0,0,0,0.3);
  color: rgba(255,255,255,1);
}

*, ::after, ::before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}